/*
Theme Name: Organic Food Child
Description: Child theme for the Organic Food
Author: REDEXP
Template: organicfood
*/

@import url("../organicfood/style.css");
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,600,400italic,700,600italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,700);


.home .row {
    margin-right: 0 !important;
}

.home .row .col-sx-12.col-sm-12.col-md-12.col-lg-12 {
    padding-right: 0 !important;
}

*+h1, *+h2, *+h3, *+h4, *+h5, *+h6 {
    margin-top: 16px !important;
}
.footer-top-1.col-xs-12.col-sm-6.col-md-6.col-lg-6 {
    width: 30% !important;
}

.footer-top-2.col-xs-12.col-sm-6.col-md-6.col-lg-6 {
    width: 70% !important;
}

.page-id-83 .tc_titlebar {
    margin-top: 50px;
}

.whatsNew h2 {
    font-family: Raleway !important;
    font-weight: bold;
    font-size: 16px !important;
    line-height: 28px;
    color: #5f5f5f;
}

.menubar .container {
    width: 100% !important;
}
body{
    background: #eaf3d9 !important;
    
}
.ourProductSlides .owl-item {
    padding-top: 2px;
}

.recipeImage {
    margin-bottom: 10px !important;
}
.tc_slider_post > div {
    height: auto !important;
    margin-bottom: 10px !important;
}

.archive article {
    overflow: hidden;
}

.archive .blog-image {
    float: left;
    width: 33%;
}

.archive article > a {
    display: inline-block;
    float: right;
}

.blog-description {
    float: right;
    width: 66%;
}

.footer-bottom > div {
    width: 100%;
    text-align: center;
}
.footer-bottom-1 {
    padding-bottom: 250px;
}
.slider_01234.carousel-area .owl-controls .owl-next {
    right: -60px !important;
}
.carousel-area .owl-controls .owl-next:before {
    margin-left: 0px !important;
}

.carousel-area .owl-controls .owl-prev:before {
    margin-right: -49px !important;
}

.wpb_wrapper h2 a {
    font-family: Raleway !important;
    font-size: 16px;
    font-weight: bold;
    color: #5f5f5f;
    line-height: 28px;
}

.page-id-2029 .tc_titlebar {
    display: none !important;
}

.tc_slider_post p {
    max-height: 110px;
}

.tc_slider_post img {
    max-height: 243px;
    width: auto !important;
    margin: auto;
}

ul li ul li.current-menu-item a {
    color: #69bd43 !important;
}

.menubar ul li ul li a {
    font-size: 15px;
}

#toggle_vanilla > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#D2AB34!important;
}

#toggle_vanilla > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_vanilla > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_vanilla > div.vc_tta-panel-heading > h4 > a > span{
    color:#D2AB34!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}


#toggle_forest_fruit > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#650075!important;
}

#toggle_forest_fruit > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_forest_fruit > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_forest_fruit > div.vc_tta-panel-heading > h4 > a > span{
    color:#650075!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}


#toggle_natural > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#020236!important;
}

#toggle_natural > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_natural > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_natural > div.vc_tta-panel-heading > h4 > a > span{
    color:#020236!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

#toggle_lemon_curd > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#eda600!important;
}

#toggle_lemon_curd > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_lemon_curd > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_lemon_curd > div.vc_tta-panel-heading > h4 > a > span{
    color:#eda600!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}


#toggle_wexford_rhubarb > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#bd1f36!important;
}

#toggle_wexford_rhubarb > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_wexford_rhubarb > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_wexford_rhubarb > div.vc_tta-panel-heading > h4 > a > span{
    color:#bd1f36!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

#toggle_natural > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#000233!important;
}

#toggle_natural > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_natural > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_natural > div.vc_tta-panel-heading > h4 > a > span{
    color:#000233!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

#toggle_wexford_blackcurrant > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#542b55!important;
}

#toggle_wexford_blackcurrant > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_wexford_blackcurrant > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_wexford_blackcurrant > div.vc_tta-panel-heading > h4 > a > span{
    color:#542b55!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

#toggle_catering_stirred > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#00936a!important;
}

#toggle_catering_stirred > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_catering_stirred > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_catering_stirred > div.vc_tta-panel-heading > h4 > a > span{
    color:#00936a!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

#toggle_catering_individual > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#fca805!important;
}

#toggle_catering_individual > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_catering_individual > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_catering_individual > div.vc_tta-panel-heading > h4 > a > span{
    color:#fca805!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

.toggle_recipes h3{
    font-family: 'ctmercuriusstd-medium';
    font-weight: bold;
}

.toggle_recipes > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

.toggle_recipes > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

.toggle_recipes > div.vc_tta-panel-heading > h4 > a > span{
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}


#toggle_catering_individual, #toggle_catering_stirred, #toggle_natural, #toggle_wexford_blackcurrant, #toggle_wexford_rhubarb, #toggle_lemon_curd, #toggle_natural, #toggle_forest_fruit, #toggle_hazelnut,#toggle_raspberry, #toggle_blueberry, #toggle_strawberry{
    margin-bottom:20px!important;
}

#toggle_hazelnut > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#a73f00 !important;
}
#toggle_raspberry > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#d40a1c!important;
}

#toggle_blueberry > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#0022a2!important;
}

#toggle_strawberry > div.vc_tta-panel-body > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > h3{
    font-family: 'ctmercuriusstd-medium';
    color:#be212e!important;
}

#toggle_hazelnut,#toggle_raspberry, #toggle_blueberry, #toggle_strawberry{
    margin-bottom:20px!important;
}

#toggle_hazelnut > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_hazelnut > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_hazelnut > div.vc_tta-panel-heading > h4 > a > span{
    color:#a73f00!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

#toggle_raspberry > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_raspberry > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_raspberry > div.vc_tta-panel-heading > h4 > a > span{
    color:#d40a1c!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}



#toggle_blueberry > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_blueberry > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_blueberry > div.vc_tta-panel-heading > h4 > a > span{
    color:#0022a2!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}

#toggle_strawberry > div.vc_tta-panel-heading {
    background-color: #e1e1e1!important;
}

#toggle_strawberry > div.vc_tta-panel-body{
    background-color:#fafafa!important;
}

#toggle_strawberry > div.vc_tta-panel-heading > h4 > a > span{
    color:#be212e!important;
    font-size:28px!important;
    font-family: 'ctmercuriusstd-medium';
}
.tel {
    padding: 0 15px 0px 15px;
}
.page-id-1989 .tc_titlebar,
.page-id-83  .tc_titlebar,
.page-id-1991 .tc_titlebar{
border-top: none; 
border-bottom: none; 
}
body:not(.home) .header.header-v1{
	
	/*overflow:hidden;*/
	max-height: 128px;
}

.menubar ul li ul li a {
    line-height: 25px !important;
}
#product-img{
    /*padding-top:0px;   */
    max-width:100%;
}

@media screen and (max-width:980px){
    #product-img{
    /*padding-top:10px;*/
    }
    
    .menubar.menu-toggle-class{
        padding:20px!important;
    }
    
    .menubar-inner {
    /*height: 123px;*/
    }
}

.vc_tta-color-white.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels{
    background: url('/wp-content/uploads/2016/01/green-slide-bg3.png'); 
}

.vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a{
    background: url('/wp-content/uploads/2016/01/green-slide-bg3.png'); 

}

.vc_custom_1453819533894{
    background-color:transparent;   
}
.tc_titlebar h1 {
    margin-left: 30px!important;
    margin-bottom:0!important;
}

#toggle_strawberry > div.vc_tta-panel-heading > h4 > a > i {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px!important;
}

#toggle_blueberry > div.vc_tta-panel-heading > h4 > a > i{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px!important;
}


#toggle_raspberry > div.vc_tta-panel-heading > h4 > a > i{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px!important;
}


div#text-2 img {
    max-width: 200px;
    padding-left: 20px;
}

div#text-3 {
    text-align: right;
    padding-right: 20px;
    margin-right:0;
}

#footer-bottom p{
    margin-right:20px;
    padding-right:30px!important;
}


.wpb_gallery .wpb_flexslider .flex-control-paging {
    display: none!important;
}

.ww-nav .fa{
    font-size:25px;
    font-weight:bold;
    height:30px;
    width:30px;
    line-height:30px;
    background:rgba(0,0,0,.5);
}

.bx-next{
    position: relative;
    top: -200px;
    left:495px;
}

.bx-prev{
    position: relative;
    top: -200px;
    left:-495px;
}

#text-5 {
    margin-left:20px;   
}


.menubar ul{
    margin: 0 20px 0 0;
    padding: 0;
    font-size: 0;
    display: inline;
}

.menubar .container .menubar-brand{
    margin-left:20px;   
}

.award-carousel .vc_images_carousel .vc_carousel-control .icon-prev, .award-carousel .vc_images_carousel .vc_carousel-control .icon-next{
    color:white;
    font-weight:bold;
    font-size:30px;
   line-height: 45px;
}

.award-carousel .vc_images_carousel .vc_carousel-control .icon-prev,  .award-carousel .vc_images_carousel .vc_carousel-control .glyphicon-chevron-left{
     left:10px;
     background:rgba(0,0,0,.5);
     top:20px;
}

.award-carousel .vc_images_carousel .vc_carousel-control .icon-next, .award-carousel .vc_images_carousel .vc_carousel-control .glyphicon-chevron-right{
    left:50px;
    background:rgba(0,0,0,.5);
    top:20px;
}


.award-slider .vc_images_carousel .vc_carousel-control .icon-prev, .award-slider .vc_images_carousel .vc_carousel-control .icon-next{
    color:white;
    font-weight:bold;
    font-size:60px;
   
}

.award-slider .vc_images_carousel .vc_carousel-control .icon-prev,  .award-slider .vc_images_carousel .vc_carousel-control .glyphicon-chevron-left{
     left:-40px;
}

.award-slider .vc_images_carousel .vc_carousel-control .icon-next, .award-slider .vc_images_carousel .vc_carousel-control .glyphicon-chevron-right{
    left:100px;
}
body p{
    font-size: 16px;
    font-family: 'Raleway'!important;
    color: #787a75;
}

.award ul li{
    list-style:none;
    font-family: raleway;
    font-size: 16px;
    color: #787a75;
}
.award ul li::before{
    font-family: fontawesome;
    content: "\f091";
    color:green;
    font-size: 18px;
    padding-right:20px;
}

.entry-content{
    font-family: raleway;
    font-size: 15px;
    color: #787a75;
}
.page-id-2 .entry-content{
	font-family: inherit;
    font-size: inherit;
	color: inherit;
}

.header-top {
    /*display: none;*/
	background-color: white;
	color: black;
}

div#text-5 {/*text above logo*/
    font-family: 'ctmercuriusstd-medium';
    color: #0F854C;
    font-size: 20px;
    /*display:none;*/
}

.tc_titlebar {
    padding: 10px;
    background-color: #F1F1F1;
	border-top: 2px #B8DCCB solid;
	border-bottom: 2px #B8DCCB solid;
	margin-bottom: 20px;
	/*margin-top: 10px;*/
}

#cshero-header{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(66%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );


}

body.csbody .header-v1 #header-top{
    display:none;
}

.header-site-wrap {
   display: none;
}

.header.header-v1 {
    z-index: 9999;
    position: relative;
    max-height:100px;
}

.header.header-v1 #cshero-header {
    background-color: rgba(255, 255, 255, 0);
    position: static;
}

div#rev_slider_1_1_wrapper {
    margin-top: -27px !important;
}

.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption{
	padding: 9px 15px 0 !important;
}

.menubar {

    border-bottom: 0px !important;

}

.menubar .menu-list-right > li + li {
    margin-left: 0px;
}

.menubar .menu-list{
    line-height:65px;
}

.menubar-inner{
	height: 45px;
}
.menubar-brand img{
    max-height: 80px !important;
    position: absolute !important;
}

.menubar ul li.current_page_item > a {
    background-color: rgba(105, 189, 67, 0) !important;
    color: #69bd43;
}
.menubar ul li a:hover{
    color: #69bd43;
}
.menubar ul li a {
	background-color: rgba(105, 189, 67, 0) !important;
    color: #0F854C;
	font-size: 25px;
    font-family: 'ctmercuriusstd-medium';

	
}
.menubar-inner {
    height: 150px;
}
/*.page-id-2 .menubar-inner {
    height: 45px;
}*/
.stand-out{
    color: #0F854C;
    font-size: 17px;
    font-family: 'ctmercuriusstd-medium';
    letter-spacing: 1px;
}
form.wpcf7-form .row {
    margin-bottom: 15px;
}
form.wpcf7-form input[type="checkbox"] {
    width: 20px !important;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 200px;
    background: #0F854C;
    color: #FFF;
    border-color: #04B35E;
	font-size: 26px;
    font-family: 'ctmercuriusstd-medium';
    letter-spacing: 2px;
}
.contact-details{
	min-height: 82px !important;
}

h1,.tc_sidebar .bar-title{
	color: #0F854C !important;
    font-family: 'ctmercuriusstd-medium'!important;

}
h2 {
    font-family: 'ctmercuriusstd-medium'!important;
}
.tc_sidebar {
    /*background-color: #F3F3F3;*/
    padding-top: 15px;
    padding:0 50px;
    /*border: 1px #EAEAEA solid;*/
    /*border-radius: 3px;*/
}
.tc_sidebar h2 {
    color: #000 !important;
    font-size: 17px;
    font-weight: bold;
    border-bottom: 1px #BFBFBF solid;
    padding: 5px;
}
a.tc_pills {
    padding: 5px 13px;
    background-color: #0F854C;
    margin-right: 10px;
    border-radius: 13px;
    color: #E4E4E4 !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.77);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.59);
	font-size: 14px;
}
/*events slider*/
.tc_events-slider .wpb_heading{
    color: #000;
    font-weight: 900;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.78);
    margin: 0;
    border-radius: 3px;
    padding: 5px 0;
	font-family: 'ctmercuriusstd-medium'!important;
}
.tc_events-slider .flex-caption p{
	display:none;
}

/*****/
.slider-blog h4 a {
    color: #808080;
    font-family: 'ctmercuriusstd-medium'!important;
}

.slider-blog p {
    
}

.ns2-introtext.slider-post-content {
    line-height: 1.5;
    color: #9a9a9a;
    font-family: raleway;
}
.page-id-2 .content-area .container{
	padding-left: 0 !important;
	padding-right: 0!important;
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    transform: scale(0.85);
    -webkit-transform: scale(0.85);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

img#signature{
    width: 200px;
    float: right;
}
.textwidget a:hover {
    color: #000 !important;
}
.vc_custom_1447330928423 {
    /* background-image: url(/wp-content/uploads/2015/11/cows-painting.png?id=32) !important; */
    background-position: 214px 1px !important;
    background-repeat: no-repeat !important;
    background-size: 74%;
}
img#snaps-icon {
    margin-top: -102px;
}
#text-4 div#footer-menu a {
	color: #0F854C;
	font-size: 20px;
    font-family: 'ctmercuriusstd-medium';
	margin-right:10px;

}
#text-4 div#footer-menu{
display:table-cell;
	vertical-align:middle;
	font-size:1em;
}
#text-4 .textwidget {
    display: table;
    height: 112px;
}
.partners img {
    max-width: 250px;
    margin: 0 15px;
}
.partners {
    text-align: center;
}

.tc_footer{
	background-image: url(footer-bg.png);
    background-position: bottom;
    background-repeat: no-repeat;
}

.tc_footer>footer{
	background:none !important;
}

.footer-bottom-1 img {
    max-height: 75px;
    padding-right: 20px;
}

.tc_footer #footer-top{
    padding: 35px 0 50px;
}

/*footer addres*/
div#text-7, div#text-7 a {
    font-size: 17px;
    font-weight: bold;
    text-align: right;
    color: #5f5f5f;
    font-family: 'Raleway';
}
/*footer bottom*/
div#text-6 p, div#text-6 a{
	color: #fff !important;
	
}
/*footer logos widget*/
div#text-3 .textwidget {
    text-align: center;
}

footer#footer-top  .footer-top {
    padding: 0 20px;
}
#footer-bottom {
    padding:15px;
}



#footer-bottom p{
    text-align:right;
    padding-right:20px;
    font-size:14px;
}



#footer-bottom p a, #footer-bottom p a:hover{
    color:#0F854C;
}

div#text-2 img {
    max-width: 216px;
}
div#text-3{
	text-align: right;
	    /*margin-right: 10px;*/
}
div#text-3 img {
    width: 54px;
    /*padding-right: 10px;*/
}

div#text-3 img:last-of-type{
    padding:0;
}

div#comments {
    display: none;
}
img#co-wexford-bage {
    max-width: 110px;
    position: absolute;
	top: 90px;
    left: 110px;
    z-index: 9999;
}
img.home-social {
    max-width: 70px;
    margin: 0 15px;
    float: right;
}
.page-id-2 .no-container{
	overflow: visible !important;
}
.vc_custom_1448622989259{
    background-position: -248px -77px;
}
/**/
@media screen and (max-width: 782px){
html {
    margin-top: 0 !important;
}

img.home-social{
	float:none;
}
img#co-wexford-bage {
	position: inherit;
}

.vc_custom_1447330928423 {
	background:none !important;

    /*background-image: url("/wp-content/uploads/2015/11/cows-painting.png?id=32") !important;
    background-position: 0 367px !important;
    background-size: 100%;*/
}


}

@font-face {
    font-family: 'sliderfont';
    src: url('/wp-content/webfonts/ctmercuriusstd-medium-1-opentype.eot');
    src: url('/wp-content/webfonts/ctmercuriusstd-medium-1-opentype.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/webfonts/ctmercuriusstd-medium-1-opentype.woff') format('woff'),
         url('/wp-content/webfonts/ctmercuriusstd-medium-1-opentype.ttf') format('truetype'),
         url('/wp-content/webfonts/ctmercuriusstd-medium-1-opentype.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
 
}

#primary {
    background: url(/wp-content/uploads/2015/12/killowenbg.png);
}
.menu-list-right li a:after {
    display: none;
}

@media (max-width: 991px){
	img#co-wexford-bage{
		position: initial;
	}
	img.home-social{
		float: none;
	}
	
	.vc_custom_1453803845391>.wpb_column {
		width: 50%;
		padding-top: 40px;
		margin:auto;
	}
}
@media (max-width: 980px){
    .menubar .menu-list {
        line-height: 35px;
    }   
}
@media (max-width: 768px){
	.vc_custom_1453803845391>.wpb_column {
		width: 100%;
		
	}
	.bx-next,.bx-prev{
		top:0;
	}
	.bx-next{left: 89%;}
	.bx-prev{left: 0;}
}
@media (max-width: 700px){
    .archive .blog-image {
        width: 100%;
        text-align: center;
    }
    
    .blog-description {
        width: 100%;
        text-align: center;
    }
    
    .archive article > a {
        float: none !important;
        text-align: center !important;
        margin: auto !important;
    }    
}
@media (max-width: 360px){
	.bx-next{left: 75%;}
}

@media (max-width: 665px){
    .footer-top-1.col-xs-12.col-sm-6.col-md-6.col-lg-6, .footer-top-2.col-xs-12.col-sm-6.col-md-6.col-lg-6 {
        width: 100% !important;
    }
}
@media (max-width: 600px){
	#footer-bottom p {
        padding: 0 !important;
    }
}
@media (min-width: 992px){
		
		.container {
			width: 100%;
		}

}

@media (min-width: 768px){
		
		.container {
			width: 100%;
		}

}

